* {
	margin:  0;
	box-sizing: border-box;
    padding: 0px;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline;
}

nav {
    position: fixed;
    z-index: 1;
    top: -10px;
    background-color:white;
    width: 100%;
    padding: 10px 100px;
    border-bottom: solid 1px gray;
}

.nav-logo > img {
    float: left;
    margin-top: 10px;
    padding-top: 10px;
}

.right-nav {
    float: right;
    margin-top: 10px;
}

section {
    margin-top: 100px;
    padding: 10px 100px;
}

#bg-image {
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    height: 420px;
    background-position-y: 55%;
    background-size: 100%;
    padding: 0px;
}


.front-bg {
    background-color:rgba(0, 0, 0, 0.6);
    width:100%;
    margin: 0px;
    padding: 0px;
    height: 100%;
}

.front-bg > div {
    float: right;
    color: white;
    padding: 10px 100px;
    width: 50%;
    text-align: right;

    
}


.container > h1 {
    float: right;
    color: white;
    font-weight: bold;
    font-size: 2.2rem;
    padding: 5% 0px;
}
.container > h2 {
    margin-top: 20%;
    margin-bottom: 10%;
    font-size: 1.2rem;
    font-weight: normal;
    width: 100%;
    padding-left: 20%;
}
.title, .title-2 {
    font-family: 'Zilla Slab' 
}

button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
    border: none;
}


.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: .5rem 2rem;
    border: none;
}

.pre-footer {
    text-align: center;
    background-color: #f7fbfb;
}
.title-2 {
    text-align: center;
    padding: 5%;
    font-size: 2rem;
}

.prefooter-description {
    padding: 2%;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: .5rem 2rem;
    border: none;
    text-align: center;
    margin-bottom: 5%;
}

footer {
    text-align: center;
    padding-top: 10px;
    margin-bottom:10px;
}